<div style="background-color: #F5F7FA">
  <div class="login">
    <div class="login_title">
      제로에너지 관리 시스템
    </div>
    <div class="login_contents">
      <div class="signup_label">SIGNUP TO GET INSTANT ACCESS.</div>

      <form name="signupForm" ng-submit="signup(signupForm)">

        <div class="signup_input">
          <label>Input ID</label>
          <input type="text" placeholder="ID" class="input_box" ng-model="id" />
        </div>

        <div class="signup_input">
          <label>Input User Name</label>
          <input type="text" placeholder="Name" class="input_box" ng-model="username" />
        </div>

        <div class="signup_input">
          <label>Input Password</label>
          <input type="password" placeholder="Password" class="input_box" ng-model="password" />
        </div>

        <div class="signup_input">
          <label>Input E-mail</label>
          <input type="email" placeholder="E-mail" class="input_box" ng-model="email" />
        </div>

        <div class="signup_input" style="margin-bottom: 20px;">
          <label>Select Role</label><br/>
          <label ng-repeat="r in role" class="signup_role">
            <input type="radio" value="{{r.name}}" ng-model="role.userSelect" />
            {{r.name}}
          </label>
        </div>

        <button class="button_login" type="submit">Signup</button>

      </form>
    </div>
  </div>
</div>
